clear
echo -e "\e[47m\e[31mPWD: `pwd`\e[0m"
echo -e "\e[47m\e[31mCurrent user: $USER\e[0m"
echo -e "\e[1mWelcome To Linux Manager\e[0m\nYour Option IS: 
1.Process Managment
2.FileSystem Managment
3.Package Managment
4.About
\n\e[36mPLZ Select Choice :\e[0m"
read arg

case $arg in
	1)
		./processMNG.sh
		;;
	2)
		./filesystemMNG.sh
		;;
	3)
		./packageMNG.sh
		;;
	4)
		echo -e "\n\nThis app Written By \e[47mMohammad Reza Aghazade\e[0m in Faradars Course"
		echo -e "Enjoy...\n\n"
		;;
	*)
		echo "Incorrect Choice..."
esac

echo "GoodBye..."
